Can't use TL-WN8200ND with Ubuntu

Can't use TL-WN8200ND with Ubuntu
Can't use TL-WN8200ND with Ubuntu
2018-03-01 09:13:15
Model :

Hardware Version :

Firmware Version :

ISP :

I've downloaded the Linux drivers from the TL-WN8200ND support page, but can't seem to find how to install it so that the device is recognized.

I'm running Ubuntu 16.04 LTS.

Can someone help me?
0
0
#1
Options
1 Reply
Re:Can't use TL-WN8200ND with Ubuntu
2018-03-08 11:19:11
There is installation guide along with the driver from support page. And there is this:
https://www.tp-link.com/en/faq-1076.html
0
0
#2
Options